<div class="col-xs-12 col-sm-12 col-md-8 col-lg-6 m-auto">
  <ul class="nav nav-tabs" id="myTab" role="tablist">
    <li class="nav-item w-50" role="presentation">
      <button class="nav-link active w-100" id="login-tab" data-bs-toggle="tab" data-bs-target="#login" type="button" role="tab" aria-controls="login" aria-selected="true">Sign In</button>
    </li>
    <li class="nav-item w-50 " role="presentation">
      <button class="nav-link w-100" id="register-tab" data-bs-toggle="tab" data-bs-target="#register" type="button" role="tab" aria-controls="register" aria-selected="false">Sign Up</button>
    </li>
  </ul>
  <div class="tab-content">
    <tts-child-login class="tab-pane fade show active p-3 border-end border-bottom border-start" id="login" role="tabpanel" aria-labelledby="login-tab"></tts-child-login>
    <tts-child-register class="tab-pane fade p-3 border-end border-bottom border-start" id="register" role="tabpanel" aria-labelledby="register-tab"></tts-child-register>
  </div>
</div>
